#!/opt/anaconda1anaconda2anaconda3/bin/perl 

eval 'exec /opt/anaconda1anaconda2anaconda3/bin/perl  -S $0 ${1+"$@"}'
    if 0; # not running under some shell

use strict;
use warnings;
use List::Util qw (shuffle);

my @list;

while (<STDIN>) {
    push (@list, $_);
}

@list = shuffle @list;


foreach my $ele (@list) {
    print $ele;
}


exit(0);

